@import "variables";

.Blog {
  .blog-card {
    padding: 0;
    .md-card-area .md-title, .md-card-media {
      &:hover {
        cursor: pointer;
      }
    }
  }
}

// Material fixes

.md-layout.md-gutter > .md-layout-item.blog-card {
  padding: 0;
  margin-bottom: 1rem;
}
